#footer{
    width: 100%;
    height: 300px;
    background: #030d17;
    margin-top: 50px;
    position: relative;
    margin-top: -300px;
}
#footer .link-list{
    width: 100%;
}
#footer .link-list .entry{
    width: 80%;
    margin: 0 auto;
    padding: 60px 0;
}
#footer .link-list .entry li{
    width: 14%;
    text-align: center;
    line-height: 20px;
    float: left;
    border-right: 1px solid #333333;
}
#footer .link-list .entry li:last-child{
    border: 0;
}
#footer .link-list .entry li a{
    display: block;
    cursor: pointer;
    font-size: 14px;
    color: #FFFFFF;
}
#footer .link-list .entry li a:hover{
    color: #c8161d;
}
#footer .index-info{
    position: absolute;
    bottom: 0;
    border-top: 1px solid #707070;
    width: 100%;
    height: 80px;
    line-height: 80px;
    font-size: 14px;
    color: #666666;
    text-align: center;
    z-index: 99;
}
#footer .index-info .su-link{
    color: #666666;
    margin: 0 10px;
}
#footer .index-info .su-link:hover{
    color: #c8161d;
}
.foot_logo {
    /*background: url(http://www.jsggwhy.com/Public/images/default/logo3.png) no-repeat;*/
        background: url(http://jsmain.umooc.cc/Public/images/default/logo4.png) no-repeat;
    height: 40px;
    width: 300px;
    background-size: 300px 40px !important;
    margin: 20px 0;
}
.address p{
    color: #b4b4b4;
    margin: 10px 0;
}
.link-list_right {
    padding: 20px;
}
.link-list_right .title {
    color: #FFFFFF;
    font-size: 20px;
}
.table {
     width: 640px;      
     display: table;  
     margin-top: 25px;  
     border-bottom:none;
     margin-right: 50px;
}
.table .td {
    float: left;
    margin-bottom: 10px;
    width: 160px;
    text-align: left;
}
.table .td >a {
    color: #9d9d9c;
}
.erweima {
    width: 120px;
    height: 120px;
    margin-top: 15px;
    background: url(../../images/new/erweima.jpg) no-repeat;
    background-size: contain;
    background-size: 120px 120px !important;
}
.clear {
    clear: both;
}

.address > a {
    color: #b4b4b4;
    cursor: pointer;
}
.address > a:hover{
    color: chocolate;
    cursor: pointer;
}
.table a:hover {
    color: chocolate;
}
.index-info > a {
     color: #666666;
    cursor: pointer;
}

.index-info > a:hover {
    color: chocolate;
}
